aspell-pt (1.8+nmu1) [PTS] [DDPO]

OLD: VCS is behind the version in the archive: 1.8 < 1.8+nmu1.

Package: [Main page]